---
title: 'Link types: noreferrer'
slug: Web/HTML/Link_types/noreferrer
tags:
  - Attribute
  - HTML
  - Link types
  - Reference
---
<p><span class="seoSummary">The <strong><code>noreferrer</code></strong> keyword for the <code><a href="/en-US/docs/Web/HTML/Attributes/rel">rel</a></code> attribute of the {{HTMLElement("a")}}, {{HTMLElement("area")}}, and {{HTMLElement("form")}} elements instructs the browser, when navigating to the target resource, to omit the {{HTTPHeader("Referer")}} header and otherwise leak no referrer information — and additionally to behave as if the <code><a href="/en-US/docs/Web/HTML/Link_types/noopener">noopener</a></code> keyword were also specified.</span></p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("HTML WHATWG", "#link-type-noreferrer", "noreferrer")}}</td>
   <td>{{Spec2("HTML WHATWG")}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.link.a.noreferrer")}}</p>
